/*GLOBAL*/
    
    
    .reflow__secondarynavmove__tablet.reflow__secondarynavmove__desktop {
        margin-top: 2em;        
    }
    
    .reflow__secondarynavmove__tablet.reflow__secondarynavmove__desktop.inside-left-nav {
        display: none;
    }

    .left-nav__level-2-item.selected {
        display: block;
    }
    
    .left-nav__level-2-item.normal {
        display: none;
    }   
    
    .insidebreadcrumbs__wrapper {
        height: 48px;
        padding: 10px 0;
    }
    
    li.left-nav__level-3-item.show-right-triangle::before,
    li.left-nav__level-4-item.show-right-triangle::before,
    li.left-nav__level-5-item.show-right-triangle::before { 
        content: '';
        display: inline-block;
        position: absolute;
        /*margin-top: 10px;
        width: 17px;
        height: 17px;
        right: -13px;
        transform: rotate(-45deg);
        background-color: #fff;*/
        right: 0;
        top: 50%;
        transform: translate(0, -50%);
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 8px 8px 8px 0;
        border-color: transparent #ffffff transparent transparent;
    }  
    /*
    li.left-nav__level-5-item.show-right-triangle::before {
        right: -12px;
    }

    li.left-nav__level-4-item.show-right-triangle::before {
         right: -12px;
    }*/
    
    .left-nav__level-3-item.active,
    .left-nav__level-4-item.active,
    .left-nav__level-5-item.active {
        background-color: rgba(0,0,0, 0.12);
        color: #fff;
        position: relative;
    }
    
    .left-nav__level-3-link,
    .left-nav__level-4-link,
    .left-nav__level-5-link {
        border-left: 3px solid transparent;
    }
    .left-nav__level-3-link:hover,
    .left-nav__level-4-link:hover,
    .left-nav__level-5-link:hover {
        border-left: 3px solid #e3a800;
        background-color: rgba(255,255,255, 0.04);
        text-decoration: underline;
    }
    
    .insidebody .insidebreadcrumbs__wrapper a {
        text-transform: none;
        height: 35px;
        font-weight: normal;
        font-size: 13.4px;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.8;
        letter-spacing: normal;
        color: #4b4b4b;
    }
    
    .insidebreadcrumbs__divider:after {
        content: ">";
        color: #a8a8a8;
        padding: 0 0.5em;
    }
    
    .insidebody__content.two-col .insidebody__contentmain.has-left-nav {
        float: right;
    }
    
    .insidebody__contentmain h1 {
        margin-top: 0;
        font-size: 32px;
        font-weight: normal;
        font-style: normal;
        font-stretch: normal;
        line-height: normal;
        letter-spacing: normal;
        color: #000000;
    }
    
    .secondary-navigation {
        width: 100%;
        background-color: #1372b9;
        float: left;
        height: auto;
        display: block;
    }
    
    .left-nav__level-2-menu {
        display: inline-block;
        background-color: #1372b9;
        width: 100%;
        list-style-type: none;
        margin: 0;
        padding: 0;
        text-transform: uppercase;
    }
    
    .left-nav__level-3-menu, 
    .left-nav__level-4-menu,
    .left-nav__level-5-menu {
        right: 0;
        position: relative;
        width: 100%;
        list-style-type: none;
        margin: 0;
        padding: 0;
        text-transform: none;
    }
    
    .left-nav__level-2-item {
        min-width: 266px;
        color: #fff;
        height: 36px;
        font-size: 19px;
        /*font-weight: bold;*/
        font-style: normal;
        font-stretch: normal;
        line-height: 2.68;
        /*line-height: 2rem;*/
        letter-spacing: normal;
        padding-left: 27px;
        position: relative;
    }
    
    .secondary-navigation.active .icon-chevron-down.secondary-navigation__icon:before {
        transform: rotate(-45deg);
        top: 1em;
        display: inline-block;
    }
    
    .icon-chevron-down.secondary-navigation__icon {
        display: inline-block;
    }
    
    .left-nav__level-3-item {
        color: #fff;
        font-size: 16px;
        line-height: 1.13;
        margin: 6px 0;
    }
    
    .left-nav__level-4-item, .left-nav__level-5-item {
        color: #fff;
        font-size: 16px;
        line-height: 1.13;
        margin-top: 2px;
    }
    
    a.left-nav__level-2-link {
        background-color: #1372b9;
        color: #fff;
    }
    
    a.left-nav__level-3-link {
        background-color: transparent;
        color: #fff;
        font-weight: 100;
        padding: 10px 30px 10px 14px;
        /*margin-right: 43px; */
        display: block;
    }
    
     a.left-nav__level-4-link {
        background-color: transparent;
        color: #fff;
        font-weight: 100;
        padding: 10px 30px 10px 32px;
        display: block;
    }
    
    a.left-nav__level-5-link {
        background-color: transparent;
        color: #fff;
        font-weight: 100;
        padding: 10px 30px 10px 48px;
        display: block;
    }
    
    .left-nav__level-4-menu {
        display: none;
    }
    
    .left-nav__level-3-item:hover, 
    .left-nav__level-4-item:hover,
    .left-nav__level-5-item:hover{
        /*background-color: rgba(255,255,255, 0.04);*/
    }

    .left-nav__level-2-item:first-child {
        margin-left: 0;
    }
    
    .icon-chevron-down.secondary-navigation__icon:before {
        z-index: 2;
        color: #fff;
        position: absolute;
        cursor: pointer;
        border-style: solid;
        border-width: 0.12em 0.12em 0 0;
        content: '';
        display: inline-block;
        height: 0.75em;
        top: 0.5em;
        transform: rotate(135deg);
        vertical-align: middle;
        width: 0.75em;
        right: 1.4em;
    }
    
    .left-nav__level-4-item.has-children .chevron-down {
        display: inline-block;
        position: absolute;
        right: -43px;
        z-index: 2;
        margin-top: -21px;
    }
    
    .left-nav__level-4-item .chevron-down {
        display: none;
    }
    
    .left-nav__level-3-item.has-children .chevron-down:before {
        z-index: 2;
        color: #fff;
        cursor: pointer;
        position: absolute;
        border-style: solid;
        border-width: 0.12em 0.12em 0 0;
        content: '';
        display: inline-block;
        height: 0.75em;
        transform: rotate(135deg);
        vertical-align: middle;
        width: 0.75em;
        right: 29px;
        margin-top: -28px;
    }
    
    .left-nav__level-4-item.has-children .chevron-down:before {
        z-index: 2;
        color: #fff;
        cursor: pointer;
        border-style: solid;
        border-width: 0.12em 0.12em 0 0;
        content: '';
        display: inline-block;
        height: 0.75em;
        transform: rotate(135deg);
        vertical-align: middle;
        width: 0.75em;
        margin-top: -28px;
    }
    
    .left-nav__level-3-item.has-children .chevron-down.active:before,
    .left-nav__level-4-item.has-children .chevron-down.active:before {
        transform: rotate(-45deg);
        margin-top: 0.4em;
         margin-top: -18px;
    }
    
    .left-nav__level-4-menu.active {
        display: block;
        margin-top: 10px;
    }
    

    .insidebackground.no-image {
        display: none;
    } 
    
    .insidebodywrapper {
        margin-top: 83px;
    }
    
    .left-nav__level-2-item {
        margin-top: 0;
    }
    
    
    /*.left-nav__level-3-menu {
        margin-top: -12px;
    }*/
    
    .left-nav__level-4-item .left-nav__level-5-menu {
        display: none;
    }
    
    .left-nav__level-4-item .left-nav__level-5-menu.active {
        display: block;
        margin-top: 10px;
    }
    
    /*.image-library .searchresults__results {*/
    /*    width: 50%;*/
    /*}*/
    
    /*.image-library ol li {*/
    /*    display: inline-block;*/
    /*}*/
    
    /*.image-library .searchfacets {*/
    /*    width: 40%;*/
    /*    display: inline-block;*/
    /*}*/
    /*.searchresults__searchagainform form .searchresults__submit-button {*/
    /*    display: block;*/
    /*}*/
    
    /*.searchresults__searchagainform form .searchresults__textinput {*/
    /*    border: 1px solid #3b3b3b;*/
    /*    font-size: 1.5em;*/
    /*    height: 1.7em;*/
    /*    padding-left: 0.5em;*/
    /*}*/
    
    

/*MOBILE*/

@media (max-width: 768px) {
    
}

@media (max-width: 1024px) {
    .insidebody {
        margin: 0;
    }
    
    .insidebody__content.two-col .insidebody__contentmain.has-left-nav, .insidebody__content.two-col .secondary-navigation {
        float: none;
    }
    
    .insidebody__content {
        width: 100%;
        margin: 0;
    }
    
    .secondary-navigation.active {
        padding-bottom: 27px;
    }
    

    .insidebreadcrumbs {
        position: static;
        margin: 0;
    }
    
    .left-nav__level-2-link {
        vertical-align: text-bottom;   
    }
    
    .insidebody__content.two-col .insidebody__contentmain.has-left-nav {
        max-width: 55.625em;
    }
    
    .insidebody__contentmain.has-left-nav {
        margin: 2em 4% 0;
    }
    
    .left-nav__level-2-item .left-nav__level-3-menu {
        display: none;
    }
    
    .left-nav__level-2-item.active .left-nav__level-3-menu {
        display: block;
    }
    
    .insidebackground {
        padding-top: 0;
    }
    
    /*.image-library .searchresults__results {*/
    /*    width: 100%;*/
    /*}*/
    /*.image-library .searchfacets {*/
    /*    width: 100%;*/
    /*}*/
    
}

/*TABLET*/

@media (min-width: 700px) {
    .icon-chevron-down.secondary-navigation__icon:before {
        top: 3.3em;
        right: 1.5em;
    }
    .insidebody__content .has-left-nav {
        max-width: 64.5rem;
    }
    
    main .insidebodywrapper {
        border-top: 1px solid #767676;
        margin-top: 110px;
    }

    .secondary-navigation.active .icon-chevron-down.secondary-navigation__icon:before {
        top: 3.7em;
    }
    
    .insidebody__contentmain.has-left-nav {
         margin-top: 3em;
     }
     
    .no-left-nav.no-banner .insidebody__contentmain {
        padding-top: 5em;
    }
     
    /*.image-library .searchresults {*/
    /*    display: inline-block;*/
    /*    width: 100%;*/
    /*}*/
    
}


    

/*DESKTOP*/

@media (min-width: 1024px) {       

    .insidebody__content.two-col {
        margin-top: 6em;
        display: flex;
    }
    
    .no-left-nav.no-banner .insidebody__contentmain {
        padding-top: 3em;
    }
    
    .insidebody__content.no-left-nav {
        margin-top: 3em;
    }
    
     .insidebody__content.two-col .insidebody__contentmain {
         /*max-width: calc(57.5rem + 98px);*/
     }

    .insidebody__contentmain.has-left-nav {
        max-width: calc(57.5rem + 98px);
        width: 92%;
        margin: 0 4%;
    }
    
    .secondary-navigation {
        max-width: 333px;
        height: 100%;
        height: -webkit-fit-content;
        height: -moz-fit-content;
        height: fit-content;
        padding-bottom: 27px;
    }
    
    .left-nav__level-2-menu li.has-children {
        position: relative;
    }
    
    .has-children span.chevron-down {
        width: 2.6rem;
        height: 2.2rem;
        position: absolute;
        right: 1rem;
        top: 0;
        padding: 1rem;
    }
    
    .left-nav__level-2-menu .has-children .chevron-down:before {
        position: relative;
        right:0;
    }
    
    .icon-chevron-down.secondary-navigation__icon, .active .icon-chevron-down.secondary-navigation__icon {
        display: none;
    }

    .left-nav__level-2-item .left-nav__level-3-menu {
        display: block;
    }
    
    .left-nav__level-2-item {
        margin-top: 16px;
        line-height: 2rem;
    }
    
    .image-library .gallery-image,
    .jcu-image-library .gallery-image {
        margin: 25px 38px;
    }
    
    .searchresults__count {
        margin-left: 3.3em;
    }
    
    .searchresults__results {
        width: 70%;
    }
    
    .searchfacets, .contextualnav {
        width: 25%;
        margin-right: 15px;
    }
}

@media (min-width: 60em) and (max-width: 68em) {
    .insidebreadcrumbs__wrapper {
        margin: 0 3%;
    }
}